ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ciramella, EJ" <ECirame...@emptoris.com>
Subject RE: xerces
Date Mon, 17 Mar 2003 22:02:45 GMT
I've been having a ton of issues with the ejb building and I think I'm at
the end of my rope.  Weblogic would die if the beans were compiled with
xerces 2.2.1 and then I tried to start up WL using xerces 1.2.0, correct?
Anyone have any suggestions on a work around?

-----Original Message-----
From: Dominique Devienne [mailto:DDevienne@lgc.com]
Sent: Monday, March 17, 2003 5:00 PM
To: 'Ant Users List'
Subject: RE: xerces


I am literally amazed that there's no version information inside the
xercesImpl.jar that ships with Ant, or is in the various branches of the Ant
CVS repo. How can a project like Xerces do that? I downloaded the latest
Xerces-J 2.3.0 from the official site, and still no version!!! Amazing.

Looking at CVS, looks like 1.5.1 shipped with 2.1.0, 1.5.2 with 2.2.1, and
1.5.3 will ship with 2.3.0 (as of now). --DD

-----Original Message-----
From: Ciramella, EJ [mailto:ECiramella@emptoris.com] 
Sent: Monday, March 17, 2003 3:41 PM
To: 'Ant Users List'
Subject: xerces

What version of XERCES is packaged with ant?

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message